<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <!-- <meta http-equiv="Pragma" content="no-cache"> -->
  <META HTTP-EQUIV="pragma" CONTENT="no-cache">
  <META HTTP-EQUIV="Cache-Control" CONTENT="no-cache, must-revalidate">
  <META HTTP-EQUIV="Cache" CONTENT="no-cache, must-revalidate">
  <META HTTP-EQUIV="expires" CONTENT="0">
  <title>IP Camera</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.0a29a7bbba5a1e7607a3.css"></head>
<body>
  <app-root></app-root>
<script src="runtime-es2015.0811dcefd377500b5b1a.js" type="module"></script><script src="runtime-es5.0811dcefd377500b5b1a.js" nomodule defer></script><script src="polyfills-es5.b0ed0eb7d025d8dc4f1a.js" nomodule defer></script><script src="polyfills-es2015.5fc5fa6030ff0b97da32.js" type="module"></script><script src="scripts.ff3a583f0468bbe90d00.js" defer></script><script src="main-es2015.d8200f35d58d82f24868.js" type="module"></script><script src="main-es5.d8200f35d58d82f24868.js" nomodule defer></script></body>
<script src="assets/wxplayer/wxplayer.js"></script>
</html>
